<?php

namespace DEVELUXSCT\Metaboxes;
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
class Product_Main_Facade
{
    public function __construct() {
        $this->initialize_components();
    }

    private function initialize_components(): void
    {
        new ProductFE();
    }

}